@charset "utf-8";

/*layout*/
html {font-size:20px;background-color:#0E1F3D;color:#fff;}
body {overflow-x:hidden;font-size:20px;letter-spacing:-0.05em;font-weight:400;}
main {position:relative;}

/*layout*/
#wrap {position:relative;height:auto;margin:0 auto;padding-top:0;}
.innerWrap {position:relative;width:50rem;margin:0 auto;}

figure img {display:block;}
figure.center {display:flex;justify-content:center;}

.pt,
.ani {position:absolute;background-repeat:no-repeat;background-position:0 0;}
.p_color {color:#03C75A;}
.mVer {display:none;}

footer {height:80px;background-color:#EBEBEB;}
footer .innerWrap {display:flex;height:80px;justify-content:space-between;align-items:center;color:#000;}
footer .copyright {font-size:17px;font-weight:300;}
footer .terms_link {display:inline-flex;width:170px;height:38px;border-radius:8px;border:1px solid #a4a4a4;align-items:center;justify-content:center;font-size:17px;}

#wrap section {position:relative;margin:0 auto;}
#wrap main {position:relative;overflow:hidden;}

.link_regist {position:relative;display:inline-block;width:490px;height:73px;background-size:200% 200%;border:solid 1px #03C75A;font-size:30px;line-height:71px;font-weight:800;text-align:center;transition:0.3s;}
.link_regist span {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.link_regist:hover {background-color:#03C75A;}
.link_regist:hover span {color:#fff;}

.buttonArea {text-align:center;}
.buttonArea.center {display:flex;justify-content:center;}
.buttonArea.center div+div {margin-left:80px;}

a.link {position:relative;display:inline-flex;padding:0 30px;height:68px;background: linear-gradient(91.4deg, #E1D7E6 3.68%, #FFFFFF 43.98%, #BFABCA 83.51%);border: 2px solid #AE84C5;border-radius: 10px;font-size:26px;color:#192332;font-weight:700;letter-spacing:-0.06rem;align-items:center;justify-content:center;transition:ease-in-out 0.3s;overflow:hidden;}
a.link:after {content:"";position:absolute;top:0;left:0;display:block;width:100%;height:100%;opacity:0;background: linear-gradient(91.4deg, #E1D7E6 3.68%, #FFFFFF 43.98%, #BFABCA 83.51%);border-radius: 10px;transition:ease-in-out 0.5s;z-index:1;}
a.link span {position:relative;top:0;left:0;z-index:2;}
a.link:hover:after {opacity:1;background: linear-gradient(91.4deg, #BFABCA 4.69%, #FFFFFF 43.98%, #E1D7E6 80.94%);}
a.link.round {height:90px;padding:0 65px;border-radius:45px;font-size:30px;}
a.link.big {width:420px;}

h2.title {margin-bottom:80px;font-size:58px;line-height:70px;text-align:center;color:#A9B5FF;}
h2.title span {color:#fff;}
h2.title p {font-size:24px;color:#fff;line-height:40px;}

.headingWrap {padding:60px 0 0 0;height:1020px;background:url("../nhr_images/headning_star.png") left 50% top 382px no-repeat;overflow:hidden;}
.headingWrap h1 {font-size:58px;line-height:73px;font-weight:700;}
.headingWrap .bar {margin-top:45px;background: linear-gradient(270deg, #080404 -1.35%, rgba(8, 4, 4, 0) 110.26%, #191E3C 110.26%);}
.headingWrap .bar .innerWrap {height:90px;display:flex;align-items:center;flex-flow:row wrap;align-content:center;}
.headingWrap .bar span {font-size:22px;color:#D8DBEE;line-height:145%;font-weight:600;}
.headingWrap .bar span {margin-right:20px;}
.headingWrap .heading-title {width:1000px;margin:190px auto 0;font-size:44px;line-height:142%;}
.headingWrap .heading-title strong {display:block;}
.headingWrap .heading-title dt {margin-bottom:20px;}
.headingWrap .keyvisual {right:0;bottom:-100px;width:786px;height:932px;background-image:url("../nhr_images/heading_keyvisual.png");}

.tabUI {display:flex;border-top:solid 1px #D9D9D9;border-bottom:1px solid #D9D9D9;}
.tabUI li {flex:1;height:120px;background-color:#D9D9D9;font-size:32px;font-weight:700;color:#000;}
.tabUI li a {display:flex;padding-left:80px;width:100%;height:100%;align-items:center;}
.tabUI li:nth-of-type(1) a {padding-right:80px;padding-left:0;justify-content:flex-end;}
.tabUI li.active {background-color:#1C2FA7;color:#fff;}

.tabContainer {margin-top:55px;background:url("../nhr_images/bg.png") no-repeat center 0;}
.tabContent {width:1000px;margin:0 auto;padding:80px 0 100px;}

.couponBox {display:flex;width:860px;height:100px;margin:0 auto;padding-left:240px;background:rgba(28, 47, 167,0.44) url("../nhr_images/img_gift.png") no-repeat left 47px top 50%;border-radius:10px;align-items:center;}
.couponBox p {font-size:21px;font-weight:600;}
.couponBox p:before {content:"\2022";margin-right:8px;}
.couponBox p span {background-color:#017057;}

.text {position:relative;padding-left:36px;font-size:24px;line-height:160%;font-weight:700;}
.text:before {content:"\2022";position:absolute;top:0;left:12px;}

.counselInfoWrap {margin-top:100px;}
.counselInfoWrap .head {display:block;margin-bottom:8px;font-size:24px;font-weight:600;line-height:38px;}
.counselInfoWrap .pageType {display:flex;}
.counselInfoWrap .pageType dt {width:300px;font-size:30px;line-height:40px;font-weight:700;}
.counselInfoWrap .pageType dd {width:calc(100% - 300px);}

.counselInfoWrap .pageType dd .text p {font-weight:400;}
.counselInfoWrap .pageType dd .support {margin-top:40px;}
.counselInfoWrap .pageType dd .bul-list {width:100%;font-size:22px;line-height:160%;font-weight:600;}
.counselInfoWrap .pageType dd .bul-list li {position:relative;padding-left:36px;}
.counselInfoWrap .pageType dd .bul-list li:before {content:"\00b7";position:absolute;top:0;left:14px;}
.counselInfoWrap .pageType dd .bul-list li+li {margin-top:8px;}
.counselInfoWrap .pageType dd .bul-list li p {font-weight:400;}
.counselInfoWrap .pageType dd .bul-list li span {font-weight:300;}
.counselInfoWrap .pageType+.pageType {margin-top:80px;}
.counselInfoWrap .processBox {margin-top:80px;counter-reset:count;}
.counselInfoWrap .processBox .head {margin-bottom:50px;font-size:30px;}
.counselInfoWrap .processBox .pageType {min-height:180px;align-items:center;}
.counselInfoWrap .processBox .pageType dd {display:flex;padding:30px 0;flex-flow:row wrap;min-height:246px;align-items:center;align-content:center;}
.counselInfoWrap .processBox .pageType+.pageType {margin-top:0;}
.counselInfoWrap .processBox .pageType+.pageType dd {border-top:1px solid rgba(255,255,255,0.3);}
.counselInfoWrap .processBox .pageType .head:before {content:counter(count);counter-increment:count;display:inline-block;margin-right:10px;width:34px;height:34px;border-radius:50%;background-color:#fff;font-size:24px;color:#0E1F3D;text-align:center;vertical-align:middle;}
.counselInfoWrap .processBox .pageType .head {margin-bottom:10px;font-size:28px;line-height:34px;}
.counselInfoWrap .processBox .pageType dd .bul-list {margin-left:15px;}
.counselInfoWrap .processBox .pageType dd .bul-list li {padding-left:30px;margin:0;font-size:20px;line-height:145%;font-weight:500;}
.counselInfoWrap .processBox .pageType dd .bul-list li.point {color:#AEB9FF;}
.counselInfoWrap .processBox .pageType dd .bul-list li:not(.point)+.point {margin-top:12px;}
.counselInfoWrap .buttonArea {margin-top:40px;padding-top:120px;height:275px;background:url("../nhr_images/bg_01.png") no-repeat center 0;}
.counselInfoWrap .buttonArea .menual_down {display:inline-block;margin-top:35px;font-size:23px;font-weight:700;text-decoration:underline;}

.presentationWrap {margin-top:120px;}
.presentationWrap .infoBox {display:flex;justify-content:center;align-items:center;}
.presentationWrap .infoBox dd {margin-left:60px;}
.presentationWrap .infoBox dd > div {font-size:22px;line-height:135%;}
.presentationWrap .infoBox dd > div .text {font-weight:400;}
.presentationWrap .infoBox dd > div+div {margin-top:10px;}
.presentationWrap .buttonArea {margin-top:80px;}
.presentationWrap .buttonArea .link {width:420px;}

#tab02 > h2.title {margin-bottom:160px;}
.vlogWrap dl {display:flex;align-items:center;}
.vlogWrap dl dt {width:420px;}
.vlogWrap dl dt a img {display:block;}
.vlogWrap dl dd {width:calc(100% - 420px);padding-left:65px;}
.vlogWrap dl dd strong {font-size:34px;line-height:38px;}
.vlogWrap dl dd p {margin-top:17px;font-size:20px;line-height:135%;font-weight:500;}
.vlogWrap dl+dl {margin-top:95px;}
.vlogWrap dl.rightType dt {order:2;}
.vlogWrap dl.rightType dd {padding-left:0;}

#tab02 {padding-bottom:140px;background:url("../nhr_images/bg_02.png") no-repeat left 50% bottom 50px;}
.blogWrap {margin-top:140px;text-align:center;}
.blogWrap .subTitle {margin-bottom:45px;font-size:34px;line-height:38px;}
.blogWrap .buttonArea {margin-top:116px;}


/* mediaQuery */
@media (max-width:1000px) {

	.innerWrap,
	.tabContent,
	.headingWrap .heading-title {padding-left:20px;padding-right:20px;width:48rem;}

	.headingWrap .keyvisual {background-size:90%;background-position:right bottom;}

	
	
}